Bug 98855 - CAN-2003-0254: remote denial of service by hostile DNS
CAN-2003-0254: remote denial of service by hostile DNS
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: httpd (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Brian Brock
http://cve.mitre.org/cgi-bin/cvename....
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-09 11:51 EDT by Joe Orton
Modified: 2007-04-18 12:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-04 03:40:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2003-07-09 11:51:12 EDT
Description of problem:
Denial of service was caused when target host is IPv6 but ftp proxy
server can't create IPv6 socket.

Version-Release number of selected component (if applicable):
All versions of httpd before 2.0.47
Comment 1 Alan Sanderson 2003-07-10 17:05:17 EDT
When can we expect patched RPMS (that address CAN-2003-0192, CAN-2003-0253 and
CAN-2003-0254) to appear on up2date?
Comment 2 Mark Blevis 2003-08-08 12:11:28 EDT
This bug was opened on July 9 to address a security issue and it remains 
a "NEW" status issue.  When can we expect movement on this so that Redhat 
users and RHN subscribers aren't being encouraged to use outdated and insecure 
software packages?
Comment 3 Mark J. Cox (Product Security) 2003-08-09 13:04:47 EDT
I guess it should really be "assigned" since we did start through our internal
errata process which will lead to an errata.  This issue is currently classed as
a low risk.
Comment 4 Mark J. Cox (Product Security) 2003-09-04 03:40:37 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-240.html

Note You need to log in before you can comment on or make changes to this bug.